Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.bytecode.util
Interface ClassFilter

All Known Implementing Classes:
  BasicClassFilter

    public interface ClassFilter

Used to determine whether a class should be instrumented.

Author:
  Steve Ebersole

Method Summary
`boolean` | `shouldInstrumentClass(String className)`

Method Detail

### shouldInstrumentClass

    boolean shouldInstrumentClass(String className)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.